Problem not able to flash a Prism2 PCMCIA 8002 card

Pavel Roskin proski at gnu.org
Mon Oct 26 20:27:46 EDT 2009


On Sat, 2009-10-24 at 18:00 -0400, Steve Gladden wrote:

> This site: http://www.aircrack-ng.org/doku.php?id=prism2_flashing&DokuWiki=
> sugggests I can flash the older 8002 with
> 
> ./prism2_srec -v -f wlan0 s1010506.hex
> As downloaded from a site he suggests.
> But of course I'm getting the same error..

I don't think the error would be the same.  But the page you are
referring to has a wrong download link, so maybe you actually used
sf010506.hex, but didn't reproduce the command line correctly in the
message.

The commands for older chips should be

wget http://linux.junsun.net/intersil-prism/firmware/1.5.6/s1010506.hex  
./prism2_srec -v -f wlan0 s1010506.hex -P pda

Copying the page maintainer to have it fixed.

-- 
Regards,
Pavel Roskin


More information about the HostAP mailing list